.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b61a5e09-3272-7d8a-4769-df2d7397d95b {
overflow: visible !important;
}
.lfr-layout-structure-item-34ba323a-7f36-317e-24bd-09bcaa79ec21 {
margin-bottom: -48px !important;
margin-top: -32px !important;
}
.lfr-layout-structure-item-34ba323a-7f36-317e-24bd-09bcaa79ec21 {

}

.lfr-layout-structure-item-34ba323a-7f36-317e-24bd-09bcaa79ec21.lfr-layout-structure-item-row   {
 background-color: #edf4f8
}.lfr-layout-structure-item-ec50ef4d-623b-98dc-3777-bab9fb5b0529 {
margin-top: 16px !important;
}
.lfr-layout-structure-item-7daeb5c0-0f79-28a0-f1fe-ea2ee93cbcea {
overflow: visible !important;
}
.lfr-layout-structure-item-7daeb5c0-0f79-28a0-f1fe-ea2ee93cbcea {

}

.lfr-layout-structure-item-7daeb5c0-0f79-28a0-f1fe-ea2ee93cbcea.lfr-layout-structure-item-row    {
 background-color: #edf4f8
}